Wasco Frontend Issues - Bug #11470

Home --> WASCO Services --> Payment option--> Payment option is not working getting some code
on this page

11/08/2024 05:05 PM - Mohd Irfan

Status: Closed Start date: 11/08/2024
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Issue Description

Home --> WASCO Services --> Payment option--> Payment option is not working getting some code on this page

See attached screenshot/screen Record:
Castries Head Office: Monday to Friday -

HOME ABOUT US PROJECTS IN PROGRESS

QWASCO

& bt ps://wasco.swadhasoftwares.com/wasco-services/disconnection-request

WASCO SERVICES MEDIA HELP & ADVICE CONTACT US

Payment Options

Suspension and Dis

Home - WASCO Services - Suspension and Disconnection of Service

Water Rates

Understanding Your Bill

About Your Meter [ Understanding The Meter

New Connections/Change Of Name/Change Of Postal Address
Customer Complaints

‘Water Conservation Tips

Faults

Suspension And Disconnection Of Service

Suspension and Disconnection of Service

Account No. * Email Address *

https://wasco.swadhasoftwares.com/wasco-services/payment-options.
History

#1 - 11/13/2024 12:37 PM - Goverdhan verma

- Status changed from New to Resolved

#2 - 11/18/2024 03:46 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
